<div class="modal fade" id="layoutModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
<div class="modal-dialog"><div class="modal-content"></div></div>
</div>

<!-- WRAPPER -->
<div class="wrapper">
    <!-- TOP BAR -->
    <div class="top-bar">
        <div class="container">
            <div class="row">
                <!-- logo -->
                <div class="col-sm-2 logo">
                    <a href="/"> <?=$this->config->personalwork->projectname;?> </a>
                    <h1 class="sr-only"><?=$this->config->personalwork->projectname;?></h1>
                </div>
                <div class="col-sm-10 row">
                    <div id="topCustomMenu" class="col-sm-10">
                    <!-- 使用者資訊區塊 -->
                    </div>
                    <div class="col-sm-2">
                    <?//=$this->partial('/blocks-top-bar-right');?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /top -->
    <div class="bottom">
        <div class="container">
            <div class="row">
                <!-- left sidebar -->
                <div class="col-md-2 left-sidebar">
                    <!-- mainnav -->
                    <?=$this->partial( $this->config->personalwork->viewphtml.
                                       $this->config->personalwork->themename.'-sidebarnav' );?>
                    <!-- sidebar content -->
                    <div class="sidebar-content">
                        <?=$this->partial('/blocks-sidebar-tips')?>
                    </div>
                </div>

                <!-- top general alert -->
                <?=$this->partial('/blocks-top-general-alert')?>

                <div class="col-md-10 content-wrapper">
                    <!-- breadcrumb -->
                    <?=$this->partial( $this->config->personalwork->viewphtml.
                                       $this->config->personalwork->themename.'-breadcrumb' );?>
                    <!-- maincontent -->
                    <?=$this->getContent();?>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /wrapper -->